uuid: afc2d057-5126-4a47-bb8f-f74f9be5cf58
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.anchor.field_paragraph_admin_label
    - field.field.paragraph.anchor.field_url_anchor
    - paragraphs.paragraphs_type.anchor
id: paragraph.anchor.default
targetEntityType: paragraph
bundle: anchor
mode: default
content:
  field_paragraph_admin_label:
    weight: 1
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_url_anchor:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  search_api_excerpt: true
